<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSerNoGen6 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmSerNoGen6 Interface

Visual Basic
C#
C++/CLI

Obsolete. Superseded by IEdmSerNoGen7 .

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmSerNoGen6

C# |
--- | ---

    public interface IEdmSerNoGen6

C++/CLI |
--- | ---

    public interface class IEdmSerNoGen6

# Remarks

This interface:

- inherits from IDispatch. See IDispatch Interface (Automation).
- is superseded by IEdmSerNoGen7 which provides the ability to push back serial numbers that you do not need.

# Accessors

IEdmVault7::CreateUtility

# See Also

####

IEdmSerNoGen6 Members
EPDM.Interop.epdm Namespace